Bug 1647115 - Grafana URL does not contain FQDN
Summary: Grafana URL does not contain FQDN
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: Ceph-Dashboard
Version: 3.2
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: rc
: 4.0
Assignee: Boris Ranto
QA Contact: Sunil Angadi
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-11-06 17:12 UTC by Ernesto Puerta
Modified: 2020-01-31 12:45 UTC (History)
4 users (show)

Fixed In Version: 3.2-1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1647812 (view as bug list)
Environment:
Last Closed: 2020-01-31 12:44:53 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github ceph/cephmetrics/commit/0cda5f487db1908edb38ec97a11bc06d3cd37b2e 0 None None None 2020-01-23 16:23:37 UTC
Red Hat Product Errata RHBA-2020:0312 0 None None None 2020-01-31 12:45:06 UTC

Comment 3 Giridhar Ramaraju 2019-08-20 07:05:28 UTC
Missing QA Contact

Comment 7 errata-xmlrpc 2020-01-31 12:44:53 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0312


Note You need to log in before you can comment on or make changes to this bug.